.menu-items > li:nth-last-child(2) {
    display: none;
	will-change: display;
}

.disclaimer a {
    color: #f8d312;
}

.disclaimer {
    color: #ffffff9e;
    position: absolute;
    bottom: 25px;
    right: calc(50% - 587px);
    z-index: 5;
    margin: 0;
}

@media(max-width: 767px) {
	.disclaimer {
		position: static;
		text-align: center;
		margin: 0;
		background-color: #e33c1f;
		color: #fff;
		padding: 5px;
	}
}

body {
	margin: 0 !important;	
}

body,  body * {
    font-family: futura-pt, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

.wrapper {
    padding: 20px;
}

.medium {
    font-weight: 500;
}

.demi {
    font-weight: 600;
}

.heavy {
    font-weight: 700;
}

.list-inline-item:not(:last-child)
.italic {
    font-style: italic;
}

.container {
    max-width: 1200px;
    width: 100%;
}

.hero {
    background-image: url(../images/banner-image.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: auto;
}

@media(min-width: 767px) {
    .hero {
/*         height: calc(100vh - 95px); */
        height: calc(100vh - 40px);
    }
}

.ddi-menu {
    margin-top: 21px;
}

.ddi-menu li a {
    letter-spacing: 1.6px;
    color: #FFFFFF;
    text-shadow: 0px 0px 16px #00000080;
    font-size: 16px;
    line-height: 38px;
    padding: 0 22px;
}

.list-inline-item:not(:last-child) {
    margin-right: 26px;
}

.ddi-menu li a:hover {
    color: #ffd913;
    text-decoration: none;
}

.ddi-menu li:last-child a {
    color: #FFD913;
    border: 1px solid;
    border-color: #FFD913;
}

.ddi-menu li:last-child a:hover {
    color: #000;
    background-color: #FFD913;
    text-shadow: none;
}

.social-header li {
    margin-top: 15px;
}
.social-header li:not(:last-child) {
    margin-right: .8rem;
}
.social-header li a, .social-header li a:visited {
/*     background: #E3F6FE; */
	background: #fff;
    padding: 10px 11px;
    border-radius: 50%;
    width: 40px !important;
    height: 40px !important;
    line-height: 20px !important;
    display: block;
/* 	color: #001C57; */
	color: var(--nav-primary);
}

.facebook ,.facebook:visited {
    padding: 10px 14px !important;
/*     color: #0B496E !important; */
}
/* 
.twitter ,.twitter:visited {
    color: #0B496E !important;
}

.instagram ,.instagram:visited {
    color: #0B496E !important;
} */

.facebook:hover {
    background: var(--facebook-button-hover) !important;
    color: #fff !important;
}

.twitter:hover {
    background: var(--twitter-button-hover) !important;
    color: #fff !important;
}

.instagram:hover {
    background: var(--instagram-button-hover) !important;
    color: #fff !important;
}

.no-scroll {
    height: 20vh;
    overflow: hidden;
}

.hero .ddi-h-100 {
    height: calc(100% - 49px);
}

.hero-text > li {
    letter-spacing: 0;
    color: #FFFFFF;
    font-size: 26px;
    line-height: 55px;
    background-color: #000000;
    width: 100%;
    margin-bottom: 17px;
    padding: 0 30px;
	font-style: italic;
}

.hero-text li.yellow {
    color: #FFD913;
}

.hero-text li:last-child:not(.yellow) {
    background-color: transparent;
}

.form-holder-rs {
    position: relative;
/*     margin-top: -38px; */
    margin-top: -113px;
	will-change: margin-top;
    z-index: 1;
    /*position: fixed;
    margin-top: 0;
    z-index: 4;
    bottom: 0;
    right: 20px;
    width: calc((100% - 1200px) + 1079px);*/
}

.form-holder-rs:before {
    content: '';
    background-color: #E33C1F;
    position: absolute;
    width: calc(50% + 535px);
    height: 100%;
    right: 0;
    top: 0;
}

.form-holder-rs.ddi-input-focused:before {
    background-color: #ffd913;
}

.form-holder-rs .form-rs {
    border-bottom: 2px solid;
    border-color: #fff;
    padding-top: 20px;
    margin-bottom: 35px;
}

.form-rs {
    letter-spacing: 0.28px;
    color: #FFFFFF;
    font-size: 28px;
    line-height: 56px;
}

.form-holder-rs.ddi-input-focused .form-rs {
    border-color: #000;
}

.form-holder-rs input, .form-holder-rs input:focus {
    background-color: transparent;
    border: none;
    color: #fff;
    letter-spacing: 0.28px;
    color: #FFFFFF;
    font-size: 28px;
    line-height: 35px;
    outline: none;
    box-shadow: none;
	font-style: italic;
}

.form-holder-rs.ddi-input-focused input {
    color: #000;
}

.form-holder-rs input::placeholder {
    color: #fff;
}

.form-holder-rs.ddi-input-focused input::placeholder {
    color: #000;
}

.form-rs-btn {
    background-color: transparent;
    border-radius: 0;
    border: none;
    letter-spacing: 1.4px;
    color: #FFFFFF;
    font-size: 28px;
    line-height: 35px;
}

.form-holder-rs.ddi-input-focused .form-rs-btn {
    color: #000;
}

.form-rs-btn:hover {
    background-color: #fff;
    color: #e33c1f;
}

.post {
    position: relative;
    overflow: hidden;
}

.w-post-link {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.latest-posts .post {
/*margin-bottom: calc(1.5rem + 6px);*/
    margin-bottom: 3rem;
}

/*.post-row-1 .col-md-4:first-child .post-link {
margin-left: 0; }

.post-row-1 .col-md-4:last-child .post-link {
margin-right: 0; }*/

/*.post-link > * {
display: none; }*/





.post-link {
    display: flex;
    align-items: flex-end;
    max-width: 100%;
    height: 23vw;
    margin: 0 auto;
    padding: 33px 48px;
    transition: .2s;
    position: relative;
    overflow: hidden;
}

.post-row-1 .post-link {
	max-width: calc(100% - 6px);
}

@media(min-width: 1024px) {
	.post-row-1>div:first-child .post-link {
		margin-right: auto;
		margin-left: 0;
	}
	
	.post-row-1>div:last-child .post-link {
		margin-right: 0;
		margin-left: auto;
	}
}

.post-img {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: 4px 4px, cover;
    background-repeat: repeat, no-repeat;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: 1.3s;
}

.post-img:before {
/*content: '';*/
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    max-width: 100%;
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    transition: .5s;
}

/*.post-link:hover .post-img:before {
background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.25) 100%); }*/

.post-link:hover .post-img {
/*transform: scale(1.1);*/
    filter: none;
}

@media(min-width: 767px) {
    .sidebar .post-link {
        padding: 29px 38px;
    }
}

.hid-field {
    position: absolute;
    left: -999999px;
}

.post-row-1 .post-title, .post-title:visited {
    font-size: 26px;
    /* font-size: 3vmin; */
    color: var(--post-title);
    font-weight: 900;
	font-style: italic;
    background-color: var(--post-title-bg);
    width: fit-content;
    padding: 2px 0 2px;
    /* line-height: 2.15rem; */
    line-height: 44px;
    box-shadow: 0.5rem 0 0 var(--post-title-bg), -0.5rem 0 0 var(--post-title-bg);
}

@media(max-width: 767px) {
	.post-row-1 .post-title, .post-title:visited {
		font-size: 25px !important;
		line-height: 31px !important;
	}
}

.post-title:hover {
	background-color: var(--post-title-bg-hover);
    color: var(--post-title-hover);
    text-decoration: none;
    box-shadow: 0.5rem 0 0 var(--post-title-bg-hover), -0.5rem 0 0 var(--post-title-bg-hover);
}

@media(min-width: 767px) {
    .sidebar .post-title {
        font-size: 18px;
        line-height: 33px;
    }
}

.post-links-holder {
    position: relative;
    z-index: 2;
}

.post .category, .post .category:visited, .ks-box .category, .ks-box .category:visited {
/* background-color: #009AFF; */
	background-color: var(--category-label);
    width: fit-content;
    display: block;
	color: var(--category-label-text);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 10px;
/*font-size: 1.6vmin;*/
    letter-spacing: 0.09em;
    padding: 3px 0;
    margin-bottom: 10px;
/*margin-bottom: 1.9vmin;*/
    box-shadow: 0.5rem 0 0 var(--category-label), -0.5rem 0 0 var(--category-label);
}

.post .category:hover, .ks-box .category:hover {
    text-decoration: none;
    color: #fff;
    background-color: var(--category-label-hover);
    box-shadow: 0.5rem 0 0 var(--category-label-hover), -0.5rem 0 0 var(--category-label-hover);
}

.post-author, .post-author:visited {
    font-weight: 700;
    font-size: 7px;
/*font-size: 1.1vmin;*/
    letter-spacing: 0.09em;
    color: #fff;
    display: block;
    text-indent: -10px;
    margin-top: 5px;
/*margin-top: .5vmin;*/
}

/*.post-author:hover {
text-decoration: none;
color: #ff7900; }*/


.post-social-link:hover {
    width: 100px;
    height: 100px;
}

.post-social-icon {
/* background-color: #EC008C; */
    background-color: #E63921;
    border-radius: 50%;
    border: 1px solid #fff;
    text-align: center;
    width: 30px;
    height: 30px;
    position: absolute;
    z-index: 2;
    right: 0;
    top: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: .2s
}

.post-social-link:hover .post-social-icon {
    -webkit-transform: rotate(145deg);
    -ms-transform: rotate(145deg);
    transform: rotate(145deg);
    transition: .2s
}

.post-social-icon-img {
    max-width: 13px;
    position: relative;
    top: 0px;
    right: 0px;
}

.post-social-link {
    position: absolute;
    z-index: 3;
    top: 20px;
    right: 20px;
    height: 30px;
    width: 30px;
}

.post-social-list {
    position: absolute;
    top: 0px;
    right: 30px;
    margin: 0;
    padding: 0;
}

.post-social-list li {
    list-style: none;
    position: absolute;
    z-index: 1;
    -webkit-transform: translate(0,0) scale(.6);
    -ms-transform: translate(0,0) scale(.6);
    transform: translate(0,0) scale(.6);
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.post-social-list li a, .post-social-list li button {
    background-color: #c8c8c8;
    width: 30px;
    height: 30px;
    line-height: 31px;
    display: block;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    font-size: 13px;
    padding: 0;
    border: none;
}

.post-social-link:hover .post-social-list .social-list-1 {
    -webkit-transform: translate(-50px,0) scale(1);
    -ms-transform: translate(-50px,0) scale(1);
    transform: translate(-50px,0) scale(1);
}

.post-social-link:hover .post-social-list .social-list-1 a:hover {
    background-color: #1877F2;
}

.post-social-link:hover .post-social-list .social-list-2 {
    -webkit-transform: translate(-37px,37px) scale(1);
    -ms-transform: translate(-37px,37px) scale(1);
    transform: translate(-37px,37px) scale(1);
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
}

.post-social-link:hover .post-social-list .social-list-2 a:hover {
    background-color: #55acee;
}

.post-social-link:hover .post-social-list .social-list-3 {
    -webkit-transform: translate(0,50px) scale(1);
    -ms-transform: translate(0,50px) scale(1);
    transform: translate(0,50px) scale(1);
    -webkit-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
}

.post-social-link:hover .post-social-list .social-list-3 button:hover {
    background-color: #ffd913;
    border: none;
}

.ddi-post {
    margin-bottom: 30px;
}

.ddi-post .post-title {
    letter-spacing: 0.4px;
    color: #FFFFFF;
    font-size: 40px;
	font-style: italic;
    line-height: 56px;
    display: block;
    text-transform: capitalize;
    background-color: transparent;
    box-shadow: none;
    max-width: 90%;
    transition: 1.3s;
}

.post.ddi-post:hover .post-title {
    color: #ffd913;
    transition: 1.3s;
}

.ddi-post .post-links-holder {
    display: flex;
    height: 100%;
    align-items: center;
}

.ddi-post .post-link {
    height: 290px;
    max-width: 100%;
    padding: 33px 60px;
}

.ddi-sub-title {
    letter-spacing: 1.6px;
    font-size: 16px;
    color: #FFFFFF;
    background-color: #000;
    display: table;
    padding: 6px 37px;
    margin-bottom: 10px;
}

.twa {
    background-image: url(../images/trump-negative.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    margin-top: -75px;
    padding: 140px 0 34px;
}

.twa .container {
    max-width: 1345px;
}

.post.ddi-post.ddi-post-featured .post-link {
    height: 545px;
    padding: 33px 100px;
}

.post.ddi-post.ddi-post-featured .post-img {
    background-color: rgba(34, 34, 34, .9);
}

.post.ddi-post.ddi-post-featured .post-title {
    letter-spacing: 0.72px;
    color: #FFD913;
    font-size: 72px;
    line-height: 80px;
/*     max-width: 75%; */
}

.post.ddi-post.ddi-post-featured .post-title span {
    letter-spacing: 0;
    color: #FFFFFF;
    font-size: 26px;
    line-height: 48px;
    display: block;
    text-transform: initial;
/*     max-width: 80%; */
    margin-top: 40px;
}

.ddi-post-featured-take-action {
    background-color: #E63921;
    letter-spacing: 1.4px;
    color: #FFFFFF;
    font-size: 28px;
    line-height: 35px;
    padding: 23px 30px 22px;
    max-width: calc(100% - 100px);
    margin-left: auto;
    position: relative;
    z-index: 1;
    margin-top: -63px;
    margin-bottom: 0;
}

.ddi-post-featured-take-action.hover, .ddi-post-featured-take-action:hover {
    background-color: #ffd913;
    color: #000;
    text-decoration: none;
}

.sticky-posts {
	margin-top: 0px;
	padding-top: 35px;
	padding-bottom: 50px;
}


/* MEDIA QUERY RESPONSIVE */

@media (max-width: 768px) {
    .wrapper {
        padding: 0px;
    }

    .hero-text {
        padding: 70px 0 45px;
		margin-left: 0;
    }

    .hero-text li {
        font-size: 20px;
        line-height: 29px;
		padding-top: 10px;
		padding-bottom: 10px;
    }

    .form-holder-rs {
        width: auto;
		margin-top: -10px;
		will-change: margin-top;
        /*left: 20px;*/
    }

    .form-holder-rs:before {
        width: 100%;
    }

    .form-holder-rs input, .form-holder-rs input:focus {
        font-size: 24px;
        line-height: 35px;
        border-bottom: 2px solid #fff;
        margin-bottom: 20px !important;
        text-align: center;
    }

    .form-holder-rs.ddi-input-focused .form-rs input {
        border-color: #000;
    }

    .form-rs-btn {
        font-size: 24px;
        line-height: 35px;
        width: 100%;
    }

    .form-holder-rs .input-group-append {
        width: 100%;
    }

    .twa {
        margin-top: 0px;
        padding-top: 70px;
        padding-bottom: 50px;
    }

    .post.ddi-post.ddi-post-featured .post-link {
        height: auto;
        padding: 25px 30px;
    }

    .post.ddi-post.ddi-post-featured .post-title {
        font-size: 40px;
        line-height: 50px;
        max-width: 100%;
    }

    .post.ddi-post.ddi-post-featured .post-title span {
        font-size: 18px;
        line-height: 26px;
        max-width: 100%;
        margin-top: 25px;
    }

    .ddi-post-featured-take-action {
        font-size: 20px;
        line-height: 22px;
        margin-top: -55px;
        margin-bottom: 25px;
    }

    .ddi-post .post-link {
        height: auto;
        max-width: 100%;
        padding: 25px 30px;
    }

    .post-img {
        background-size: 4px 4px , cover;
        background-position: center;
    }

    .ddi-post .post-title {
        font-size: 40px;
        line-height: 50px;
        max-width: 100%;
    }
}



/* Burger Menu CSS */

#full-menu {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
/*     background-color: #001969; */
	background-color: var(--nav-primary);
    opacity: 0;
    transition: none;
}

@media(max-width: 767px) {
    #full-menu {
        height: calc(100vh - 200px);
        top: 80px;
    }
}

#full-menu.open {
    z-index: 1031;
    opacity: 1;
    transition: none;
}

@media(min-width: 767px) {
    .cc-center {
        height: 100%;
    }
}

@media(max-width: 767px) {
    .cc-center {
        position: absolute;
        width: 100%;
        top: calc(50% + 75px);
        left: 50%;
        transform: translate(-50%, calc(-50% - 50px));
    }
}

.menu-items li {
    list-style: none;
}

.menu-items li:not(:last-child) {
    margin-bottom: 12px;
}
.menu-items > li:not(:last-child) a{
	color: #fff;
	letter-spacing: 0.01em;
	font-weight: 600;
	font-size: 24px;
	line-height: 48px;
	font-style: italic;
}

.menu-items li a:hover {
    color: #fff;
    text-decoration: underline;
}

.menu-items .social-icons {
    margin-top: 50px;
}

.menu-items .social-icons img {
    margin-right: 18px;
    margin-bottom: 0px;
}

.menu-items .social-icons a:last-child img {
    margin-right: 0px;
}

@media(max-width: 767px) {
    .menu-items {
        margin-bottom: 0px;
    }

    .menu-items li a {
/*      font-size: 16px; */
    }

    .menu-items li:not(:last-child) {
        margin-bottom: 0;
    }

    .menu-items .social-icons {
        margin-top: 26px;
    }
}

@media(max-width: 767px) {
    header {
        border-bottom: 6px solid #2D53B4;
        margin-bottom: 15px;
        display: none;
    }

    .mobile-header {
        border-bottom: 6px solid #40748d;
        margin-bottom: 15px;
        display: block;
        text-align: center;
        padding: 15px 0 18px;
    }

    #mobile-main-menu-btn, #mobile-main-menu-btn.active {
        position: absolute;
        top: 37px;
        left: 15px;
        z-index: 1032;
    }

    .mobile-header .logo {
        max-width: 170px;
        margin-bottom: 0;
    }

    .blue-menu-holder {
        margin-bottom: 1.5em;
        padding: 10px 0px;
        display: none;
    }

    .blue-menu li {
        display: block !important;
        margin-right: 0px !important;
    }

    .archive .mobile-header, .tag .mobile-header {
        margin-bottom: 0px !important;
    }

    #full-menu {
        height: 100vh;
        top: 0px;
    }

    #full-menu ul {
        margin: 0px;
    }

    #full-menu ul li {
        line-height: 36px;
        margin-bottom: 2px;
    }

    .post-row-1 .post {
        margin-left: 15px;
        margin-right: 15px;
		margin-bottom: 30px;
    }

/*     .post-row-1 .col-md-4:last-child .post {
        margin-bottom: 0em;
    } */

    .trending-posts .post:first-child {
        height: 70vw;
    }

    .post-link {
        height: 70vw !important;
        padding: 10px 20px;
    }

    .post-title {
        font-size: 30px !important;
        line-height: 36px !important;
    }

    .post-author {
        text-indent: -5px;
    }

    .trending-posts .post {
        margin-bottom: 1.5em;
    }

    .trending-posts .post:nth-child(3), .trending-posts .post:last-child {
        max-width: inherit;
        height: 70vw;
        margin-bottom: 1.5em;
    }

    .trending-posts .post:last-child {
        margin-bottom: 0em;
    }

    .latest-posts .post {
        margin-bottom: 1.5em;
    }

    .topics-list li {
        display: block;
        margin-bottom: 0;
        margin-right: 0px !important;
        max-width: 100%;
    }

    .topics-list li a {
        margin-bottom: 0;
    }

    .topics-list li:last-child {
        margin-bottom: 0px;
    }

    .ks-box {
        padding: 20px;
    }

    .ks-box h2 {
        font-size: 22px;
        font-weight: 800;
        line-height: 30px;
        margin: 15px 0px;
    }

    .ks-box p {
        font-size: 14px;
        line-height: 26px !important;
        font-weight: 400;
        margin-bottom: 20px !important;
    }

    .ks-box ul li {
        display: block !important;
        margin-right: 0px !important;
        margin-bottom: 6px !important;
        width: 100%;
    }

    .ks-box ul {
        margin: 0px 0px 20px !important;
        text-align: center !important;
    }

    .ks-image {
        margin-top: 0px;
    }

    .topic-name {
        margin-bottom: 1.5em;
    }
}

/* Menu CSS End */


/* MENU ICON */

#main-menu-btn.active {
    position: relative;
    z-index: 1032;
    top: -5px;
    left: -17px;
}

.menu-btn {
    height: 33px;
    padding: 0;
    background: transparent;
    border: none;
    position: relative;
    left: 0;
    top: -5px;
/* opacity: 0;
z-index: -1;*/
}

.menu-btn:visited, .menu-btn:focus {
    outline: none !important;
    box-shadow: none !important;
}

.scrolled .menu-btn {
    opacity: 1;
    z-index: 2;
}

.no-scroll .menu-btn {
    opacity: 1;
}

.menu-btn:hover {
    cursor: pointer;
}

.menu-span {
    padding: 0;
    position: relative;
    display: block;
    width: 30px;
    height: 2px;
    margin: 0 auto;
    border: none;
    cursor: pointer;
    background: #fff;
/*background: var(--nav-primary);*/
    color: inherit;
    font-size: 0;
    transition: 0.35s;
}

.menu-span:before, .menu-span:after {
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
/*background: var(--nav-primary);*/
    content: "";
    transition: transform 0.35s;
}

.active .menu-span:before, .active .menu-span:after, .active .menu-span {
    background: #fff !important;
}

.menu-span:before {
    transform: translate(-50%, -10px);
}

.menu-span:after {
    transform: translate(-50%, 10px);
}

.menu-span:before, .menu-span:after {
    transform-origin: 0% 0%;
}

.menu-btn.active .menu-span {
    background: transparent;
}

.menu-btn.active .menu-span:before {
    transform: translate(-50%, 0) rotate(-45deg) scaleX(0.7);
}

.menu-btn.active .menu-span:after {
    transform: translate(-50%, 0) rotate(45deg) scaleX(0.7);
}

.mobile-header {
    display: none;
}



/* Burger Menu CSS */




/* Social Share CSS */

.btn-social, .btn-social:visited, .btn-social:focus {
    height: 55px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 16px;
    letter-spacing: 0.06em;
    line-height: 44px;
    border: none;
    border-radius: 0px;
    width: 100%;
    position: relative;
	font-style: normal;
}

.btn-facebook {
    background: #3b5998;
}

.btn-twitter {
    background: #1da1f2;
}

.btn-social span {
    position: absolute;
    left: 20px;
    top: 6px;
}

.btn-twitter:hover {
    background: #1dcdf4;
    color: #fff;
}

.btn-facebook:hover {
    background: #4265b2;
    color: #fff;
}


@media(min-width: 767px) {
	.ss {
		margin-top: 34px;
	} 
	
	.ss li {
		max-width: 35%;
		width: 100%;
	}
}

@media(max-width: 767px) {
	.ss li {
		width: 100%;
	}
}


/* Social Share CSS */